@charset "UTF-8";
/**author:don + mail: i.don@hotmail.com + date:2010-09-22**/
*{ margin:0; padding:0;}
body{ background:#e1eef4 url(img/m_home.gif) repeat-y center 0;}

.bg01{background: url(img/t_home.jpg) no-repeat center 0; }
.bg02{background: url(img/b_home.jpg) no-repeat center bottom;}

.wrap{padding-top:0; background:url(img/header_home.jpg) no-repeat -7px 0; _background:url(img/header_home.jpg) no-repeat -2px 0;   margin:0 auto;}
.banner{position:absolute;width:998px;height:320px; *margin-left:-207px;}


#nav{margin-top:0;  background:url(img/bg_nav.jpg) no-repeat 0 0; width:998px; height:39px; margin:0 auto;}
#nav ul{margin-left:0;}
#nav a{ float:left; width:80px;margin-right:25px; margin-top:6px;height:29px; background-image:url(img/menu.jpg); text-indent:-999em; overflow:hidden;}
#nav a:hover,#nav .on{background-image:url(img/menu_on.jpg);background-repeat:no-repeat;}
#nav .a1{margin-left:195px;background-position:0 0 ;}
#nav .a2{background-position:-108px 0;}
#nav .a3{margin-right:33px;background-position:-224px 0;}
#nav .a4{background-position:-341px 0;}
#nav .a5{;background-position:-449px 0;}
#nav .a6{background-position:-564px 0;}
#nav .a7{background-position:-672px 0;}
.swf{ width:998px; height:320px; top:0; left:0;}

.u1,.u2,.u3{position:absolute;display:block;width:145px; text-indent:-999em;overflow:hidden; z-index: 999;}
.u1{height:40px;top:360px; left:260px; }
.u2{height:100px; top:320px;left:410px;}
.u3{height:40px; top:360px;left:550px}
/* // ---- col1 ---- // */
.col1{margin-top:345px; margin-left:7px;}
.cs .margin{min-height:110px;_height:110px;background-position:center top;  }
/* -- ---- col1 ---- -- */

/* // ---- col3 ---- // */
.col3_b{padding-bottom:0px; background:none; }
.col3_m{padding-top:0px; background:none; }
.col3{margin-top:328px;*margin-top:333px; margin-right:7px; _margin-right:0; background:none;  }
.col3 h3{height:29px; line-height:29px; background-image:url(img/mod.png); background-repeat:no-repeat; color:#f4e03a;}
.col3 h3 .more{float:right;margin-right:10px;width:40px;color:#c4e5e6; }
.col3 h3 .more:visited{color:#c4e5e6; }
.row{margin-bottom:5px;}
/*--1--*/
.slide{width:458px;margin-top:59px; height:192px;padding:3px 4px;background:url(img/slide.jpg) no-repeat 0 0;}
/*--2--*/
.news{width:284px;height:255px; overflow:hidden;background:url(img/news.png) no-repeat 0 0; }
.news h3{height:28px;}
.news h3 a{margin-right:6px; width:58px;height:28px;float:left ;  overflow:hidden; text-indent:-999em; 
background-image:url(img/news.png) ;   }
.news h3 a:hover,.news h3 .on{background-image:url(img/news_tab.png);}
.news h3 .n1{background-position:0 0; }
.news h3 .n2{margin-right:8px; background-position:-65px 0; }
.news h3 .n3{background-position:-129px 0; }
.news h3 .n4{background-position:-192px 0; }

.news .tab_div{}
.news ul{margin:8px 10px 0; }
.news li {line-height:23px; }
.news li a{float:left;width:220px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news li span{float:right;margin-right:4px;}
/*--3--*/
.zxhd,.zbxt,.xtjs,.yxgl{width:378px;height:200px; background:url(img/module.png) no-repeat 0 0;  }
.zxhd li span,.xtjs li span,.yxgl li span{float:left;display:inline-block;margin-right:6px; }
.zxhd ul,.xtjs ul,.yxgl ul{margin:15px 0 0 25px; width:330px; height:140px;overflow:hidden;  }
.zxhd li,.xtjs li,.yxgl li{height:21px;line-height:21px; overflow:hidden;white-space:nowrap; border-bottom:1px solid #97cdd3;  }
.zxhd li a,.xtjs li a,.yxgl li a{}
/*--4--*/
.zbxt{color:#502f10;}
.zbxt_div{height:165px;padding-top:6px;}
.zbxt_div ul{padding:5px 0 0 10px;}
.zbxt li{position:relative;width:56px;height:63px;padding-top:4px; float:left;text-align:center;margin:0 7px;}
.zbxt li img{width:46px;height:46px;display:block;margin:0px auto;}
.zbxt li a{text-decoration:none; text-align:center; }
.zbxt li a span{margin:0;padding:2px auto;  }
.zbxt li div{padding:3px; position:absolute;top:10px;left:20px;width:200px;background:#b7e2e8;border:1px solid #0c6c70;text-align:left;color:#00343f;}
/*--5--*/
.feature{}
.feature ul{text-align:center ; }
.feature li{margin:0 1px; *margin:0 0px; display:inline-block; *display:inline; *zoom:1;width:183px; vertical-align:top; }
.feature img{width:179px;height:87px;border:3px solid #9be1e4;_border:2px solid #9be1e4;   }
/*--6--*/
.yxzl{width:760px;height:200px; background:url(img/module.png) no-repeat 0 -200px; overflow:hidden; }
.yxzl_div{width:350px;height:70px;_height:60px; float:left ; }
.yxzl_div dt{margin:12px 0 0 20px; display:block;width:96px;height:28px;background-image:url(img/title_yxzl.png);background-repeat:no-repeat;   text-indent:-999em;overflow:hidden; }
.m1 dt{background-position:0 0; }
.m2 dt{background-position:0 -28px; }
.m3 dt{background-position:0 -56px; }
.m4 dt{background-position:0 -84px; }
.yxzl_div dd{margin:0 0 0 35px; }
.yxzl_div dd a{margin:0 5px; }
/*--7--*/
/*--8--*/

.cw{width:760px;height:200px; background:url(img/module.png) no-repeat 0 -200px; overflow:hidden; }
.cw strong {  overflow:hidden; height:24px; overflow:hidden; }
.cw strong a{ display:block; float:left; width:91px; height:24px; margin:4px 2px 0 0; overflow:hidden; text-indent:-999em; background-image:url(img/th3.gif); background-repeat:no-repeat;}
.cw strong a:hover,.cw strong .current{text-indent:-999em; background-image:url(img/th3_on.gif); background-repeat:no-repeat;}
.cw strong a.c1{ background-position:0 0; margin-left:27px;}
.cw strong a.c2{ background-position:-94px 0;}
.cw ul{text-align:center; }
.cw li{margin:15px 6px 0; display:inline-block;*display:inline; *zoom:1;width:162px;height:127px;vertical-align:top; }
.cw img{width:162px; height:118px; border:1px solid #afebf5;}
.cw_div{padding-top:8px;}





/*--9--*/
.jt{width:760px;height:182px; background:url(img/module.png) no-repeat 0 -400px; overflow:hidden; }
.jt ul{text-align:center; }
.jt li{margin:0 3px; display:inline-block;*display:inline; *zoom:1;width:135px;height:98px;vertical-align:top; }
.jt img{width:135px;height:98px;}
.jt_div{padding-top:20px;}
/* -- ---- col3 ---- -- */
.zxhd h3 strong,.yxzl h3 strong,.zbxt h3 strong,.xtjs h3 strong,.yxgl h3 strong,.jt h3 strong{
margin:3px 0 0 30px; 
width:80px; 
height:25px; 
float:left; 
overflow:hidden ; 
text-indent:-999em; 
background-image:url(img/title_module.jpg);background-repeat:no-repeat;
}
.zxhd h3 strong{background-position:0 0; }
.zbxt h3 strong{background-position:0 -25px; }
.yxzl h3 strong{background-position:0 -50px; }
.xtjs h3 strong{background-position:0 -75px; }
.yxgl h3 strong{background-position:0 -100px; }
.jt h3 strong{background-position:0 -125px; }


.row{}
.module1{ float:left; width:378px; height:218px; background:url(img/iframe.gif) no-repeat;}
.iframe{position:relative;}
.module1 h3{overflow:hidden;}
.iframe .c{width:340px; height:164px; margin:7px auto 0;}
.module1 h3{ padding:6px 0 0 25px; }
.module1 h3 strong{float:left; width:80px; height:24px; overflow:hidden; margin-right:4px; }
.module1 h3 strong a{display:block; overflow:hidden; width:80px; height:24px;  color:#abd9e9;  text-align:center; line-height:28px; }
.module1 h3 strong a:link,.module1 h3 strong a:visited{ background:url(img/btnon.gif) no-repeat; color:#00c4ed; text-decoration:none;}
.module1 h3 strong a:hover, .module1 h3 strong a.current{color:#f0ff00; text-decoration:none; font-weight:bold; font-size:14px; }


/* // ---- col1 box ---- // */
.box{margin-bottom:5px; width:218px; }
.box_t{height:40; }
.box_m{background:url(img/box.png) repeat-y -218px 0;  }
.box_b{height:10px;background:url(img/box.png) no-repeat -436px 0;  }
.box .margin{padding:3px 10px;}
.cs .margin{min-height:118px; *min-height:125px;_height:107px;  background:url(img/cs.jpg) no-repeat  center bottom; }
.cs li{margin:3px 5px; padding-left:15px; background:url(img/icon02.jpg) no-repeat 6px center; }
.uc .margin{padding:0; height:261px; background:url(img/uc.jpg) no-repeat -1px 0; }
.uc .box_b{height:9px;background-position:-436px bottom; }
.uc a{display:block;width:145px; margin:0 auto 10px;text-indent:-999em;overflow:hidden;    }
.uc .u1{height:150px; }
.uc .u2{height:40px; }
.uc .u3{height:40px; }
/* -- ---- col1 box ---- -- */



/* // ---- col1 ---- // */
.box h4{height:40px; text-indent:-999em;overflow:hidden;  background-image:url(img/col1_title.png); background-repeat:no-repeat; }
.intro h4{background-position:0 -40px;}
.server h4{background-position:0 -80px; }
.system h4{background-position:0 -120px; }
.cs h4{background-position:0 -160px; }
.user h4{background-position:0 -200px; }
.intro{line-height:22px;  position:relative;}
.intro img{display:block; margin:0 auto; border:3px solid #245a5c; }
.server ul{margin:6px 8px 3px;}
.server li{margin-bottom:3px; padding-left:13px; border-bottom:1px solid #7fbfc6;background:url(img/icon01.gif) no-repeat 2px center;  }
.system h5{height:26px;line-height:26px;text-align:center; background:url(img/title_system.gif) no-repeat -2px 0; font-weight:bold;  }
.system  dl{width:145px;margin:8px 0 8px 30px;line-height:26px;color:#6c2100;}
.system  dd{float:left;width:62px;overflow:hidden;}
.system  dd a{line-height:26px; white-space:nowrap;}
.system  dt{float:left;width:15px;margin:0;line-height:23px;font-size:10px;color:#003344;}
/* -- ---- col1 ---- -- */
.server a.sm{ display:block; text-align:center;}
.server a.sm:link,.server a.sm:visited{ color:#00343f; text-decoration:none;}
.server a.sm:hover{ color:#aa0000; text-decoration:underline;}

.state{ padding-left:10px;}

.friendlink{ clear:both; background:url(img/fr_ty.gif) no-repeat 5px 0; width:1007px; margin:0 auto; height:57px; overflow:hidden;}
.friendlink dt,.friendlink dd{display:block; float:left;}
.friendlink dt{ width:110px; height:57px; overflow:hidden; text-indent:-999em;}
.friendlink dd{ margin-top:18px; width:865px; line-height:24px; overflow:hidden; height:24px;}
.friendlink dd a:link,.friendlink dd a:visited{ color:#014c61; text-decoration:none; float:left; margin-right:10px; white-space:nowrap;}
.friendlink dd a:hover{ color:#d37200; text-decoration:underline;}


#ckepop{position:absolute;top:50px;right:-40px;z-index:9999; width:300px;}
#ckepop a{color:#333;}
#ckepop a:hover{color:#009;}
#ckepop strong.share_to{ display:block; float:left; line-height:30px;}

